[CentOS] VMWare Server doesn't like new CentOS installation?

Lanny Marcus lmmailinglists at gmail.com
Thu Sep 4 01:58:56 UTC 2008


John R Pierce wrote:
> Rainer Duffner wrote:
<snip>
>> It's not officially supported.
>> I think 4.4 is the last supported version.
>> Install Server 2.0 or try the new ESXi directly...
> 
> I've been hearing good things about VirtualBox, which is both free and 
> open source now that Sun owns it.   no personal experience yet.

This morning, when I suggested to Niki that he try out what he wants to 
do with TheGIMP, on VMware Server, he mentioned  VirtualBox. I think I 
am going to try VirtualBox, but with only 512 MB of RAM, I suspect it 
won't run well, if at all, on my Desktop.


More information about the CentOS mailing list